# Class GameManager

游戏世界管理

#### Hierarchy

- GameManager

- Defined in assets/core/game/GameManager.ts:10

#####
Index

### Constructors

constructor

### Properties

root

## Constructors

### constructor

- new GameManager(root: Node): GameManager

- #### Parameters

  - ##### root: Node

  #### Returns GameManager

  - Defined in assets/core/game/GameManager.ts:14

## Properties

### root

root: Node

界面根节点

- Defined in assets/core/game/GameManager.ts:12

Generated using TypeDoc